Bug 1009894 - (CVE-2016-5201) VUL-0: CVE-2016-5201: chromium: info leak in extensions
(CVE-2016-5201)
VUL-0: CVE-2016-5201: chromium: info leak in extensions
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
https://smash.suse.de/issue/176006/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-12 08:16 UTC by Andreas Stieger
Modified: 2016-12-03 11:00 UTC (History)
2 users (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Bernhard Wiedemann 2016-11-12 13:00:46 UTC
This is an autogenerated message for OBS integration:
This bug (1009894) was mentioned in
https://build.opensuse.org/request/show/440019 13.2+42.1+42.2+Backports:SLE-12 / chromium
Comment 2 Swamp Workflow Management 2016-11-12 23:00:46 UTC
bugbot adjusting priority
Comment 3 Andreas Stieger 2016-11-14 22:19:58 UTC
done
Comment 4 Swamp Workflow Management 2016-11-15 02:08:04 UTC
openSUSE-SU-2016:2792-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1009892,1009893,1009894,1009895
CVE References: CVE-2016-5199,CVE-2016-5200,CVE-2016-5201,CVE-2016-5202
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    chromium-54.0.2840.100-118.1
Comment 5 Swamp Workflow Management 2016-11-15 02:08:46 UTC
openSUSE-SU-2016:2793-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1009892,1009893,1009894,1009895
CVE References: CVE-2016-5199,CVE-2016-5200,CVE-2016-5201,CVE-2016-5202
Sources used:
openSUSE Leap 42.2 (src):    chromium-54.0.2840.100-91.1
openSUSE Leap 42.1 (src):    chromium-54.0.2840.100-91.1
openSUSE 13.2 (src):    chromium-54.0.2840.100-140.1
Comment 6 Bernhard Wiedemann 2016-12-03 11:00:59 UTC
This is an autogenerated message for OBS integration:
This bug (1009894) was mentioned in
https://build.opensuse.org/request/show/443536 Factory / chromium